Subject: Re: Escalation for a manager call back
From: Pritish Nandi <[email-masked]>
To: "Josephine Veena Dorairaj, JVDO" <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Thu, 26 Aug 2021 00:14:11 -0700 (MST)

Hi Josephine, 

Thank you so much for taking care of this. 

I am not sure about Ross but Temi has always declined talking supervisor callbacks. This was escalated to Heta and few occassions she has to do it her own or assign it to somebody else. 

Probably We can reach out to Ross going further for help. 

Just a feedback - I have seen drastic change in Temi's behavior in the past couple of months from being very helpful to not helpful. I am at no position to judge him but it seems like he may have a lot on his plate. 

Regards, 
Pritish 

From: "Josephine Veena Dorairaj, JVDO" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Sent: Thursday, August 26, 2021 12:21:55 PM 
Subject: RE: Escalation for a manager call back 

Hi Pravesh, 

Thank you for your email. 

Please feel free to reach Temi and Ross for any manger calls in US shift, L2 are supposed to handle the escalations calls for both Enterprise and Gaming(if it’s really very urgent ) 

And regarding this case we are waiting for the CS team to check with Warehouse team but I’m afraid if they have already put the package to the scrap items we will not able to send the Computer stick back to the customer. 

Customer has mentioned that he printed the return label twice and once he sent the stick by mistake and second time he sent the faulty headset. This is very strange by mistake one can put some other device to the same box and send but he is saying he sent 2 boxes which is not needed. 

If the customer calls today after my work time, please call me in Teams I will log in and give a call back. 

	

Best regards, 

Josephine Veena Dorairaj 
Technical Support Specialist 

+45 21684511 

	

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/jp/gaming/products/gsp-602-1000414 | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com · Follow
 us here
 ] 	

​ [ https://www.facebook.com/eposaudiogaming/ ] [ https://twitter.com/eposaudiogaming ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudiogaming/ ] [ https://www.youtube.com/user/sennheisergaming | ​ ] [ https://www.linkedin.com/company/eposaudio/ ] 

From: Pravesh Singh <[email-masked]> 
Sent: 26. august 2021 00:55 
To: Josephine Veena Dorairaj (JVDO) <[email-masked]> 
Cc: Pritish Nandi <[email-masked]>; [email-masked] 
Subject: Escalation for a manager call back 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hello Josephine, 

We have a pending ticket in warranty group and the user has returned and "Intel Compute Stick" along with the faulty unit. The user has contacted us requesting to return the stick along with the replacement headset. The replacement has been shipped and we haven't heard back from warehouse about the stick. 

The customer requested for a manager call and we didn't had anyone available. The customer called back again requesting for the contact details of CEO to give a feedback about the manager and support team. The user requested to share the contact details over the email and asked a manager to call him back. 

The ticket number is #165245. The user also mentioned that the Intel Compute Stick is very expansive and EPOS will have reimburse if it gets lost. Can you please take a look into it? 

Best Regards, 

Pravesh Singh